@charset "utf-8";
/* CSS Document */

/* --------------------Fonts etc------------------ */

h1
{
	font-family: Verdana, "Gill Sans MT", sans-serif;
	font-size:15pt;
	font-weight:bold;
	line-height: 1.4em;
	color: #000;
	margin-top:0em;
}

h2
{
	font-family: Verdana, "Gill Sans MT", sans-serif;
	font-size:12pt;
	font-weight:bold;
	line-height: 1.1em;
	color: #000;
	margin-top:1.5em;
	margin-bottom:0.5em;
}

h3
{
	font-family: Verdana, "Gill Sans MT", sans-serif;
	font-size:11pt;
	font-weight:100;
	line-height: 1.2em;
	color: #000;
	margin-top:0em;
}

h4
{
	font-family: Verdana, "Gill Sans MT", sans-serif;
	font-size:11pt;
	font-weight:100;
	line-height: 1.4em;
	color: #000;
	margin-top:0em;
}

p
{
	font-family: Verdana, "Gill Sans MT", sans-serif;
	font-size:9pt;
	line-height: 1.4em;
	color: #000;
	margin-top:0em;
	margin-bottom:0.5em;
}

textarea
{
	width:400px;
	height:150px;
	overflow:auto;
	resize:vertical;
}

a
{
	text-decoration:none;
	color:#1e772d;
}

a:hover
{
	text-decoration:none;
	color:#b20838;
}

/* --------------------Contact LHS Container------------------ */

#contact_LHS_container
{
	width:470px;
	height:600px;
	margin-left:15px;
	margin-bottom:15px;
	margin-top:15px;
}

/* --------------------Contact RHS Container------------------ */

#contact_RHS_container
{
	width:470px;
	height:600px;
	margin-bottom:15px;
	margin-right:15px;
	margin-top:15px;
	float:right;
}
